/****************************************************************************************************
Radio Button and Checkbox css start here
****************************************************************************************************/

.form-control {
    font-size: 14px;
    color: #616161;
    font-weight: 500;
    border: 1px solid #DFE6EA;
    padding: 10px 10px;
    border-radius: 6px;
}
@media (prefers-reduced-motion: reduce) {
.form-control {
    transition: none;
}
}
.form-control[type="file"] {
    overflow: hidden;
}
.form-control[type="file"]:not(:disabled):not([readonly]) {
    cursor: pointer;
}
.form-control:focus {
    color: #616161;
    background-color: #fff;
    border-color: #004965;
    outline: 0;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.form-control::placeholder {
    color: #616161;
}
.form-control-lg {
    font-size: 14px;
    color: #333333;
    font-weight: 500;
    padding: 15px 10px;
    border-radius: 8px;
}

.form-select {
    padding: 10px 35px 10px 10px;
    font-size: 14px;
    color: #616161;
    font-weight: 500;
    background-color: #fff;
    border: 1px solid #DFE6EA;
    border-radius: 6px;
}
@media (prefers-reduced-motion: reduce) {
    .form-select {
        transition: none;
    }
}
.form-select:focus {
    border-color: #004965;
    outline: 0;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.form-select-lg {
    padding: 15px 35px 15px 10px;
    font-size: 14px;
    border-radius: 8px;
    font-weight: 500;
}
.searchfieldhome {
    font-size: 16px;
    color: #333;
    font-weight: 400;
    border: 0px solid #E3E3E3;
    padding: 10px 0px 11px 40px;
    border-radius: 0px;
    width: 100%;
}
.searchfieldhome:lang(ar) {
    padding: 10px 40px 11px 0px;
}
.searchfieldhome:focus {
    outline: 0;
}
.searchfieldhome::placeholder {
    color: #333;
}
.searchfieldhome-select {
    padding: 10px 35px 10px 10px;
    font-size: 13px;
    color: #333;
    background-color: #fff;
    border: 1px solid #E3E3E3;
    border-radius: 6px;
}
.searchfieldhome-select:focus {
    border-color: #333;
    outline: 0;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.form-label {
    font-size: 14px;
    color: #333436;
    line-height: 18px;
    margin-bottom: 5px;
}
.loginfieldiconarea {
  position: relative;
  display: flex;
  align-items: center;
}
.loginfieldicon {
  position: absolute;
  margin-left: 15px;
  background: #fff;
}
.loginfieldicon:lang(ar) {
  margin-left: 0px;
  margin-right: 15px;
}
.loginfieldicon img {
  width: 20px;
}
.loginfield{
    border: 1px solid #fff;
    font-size: 14px;
    color: #333436;
    border-radius: 8px;
    padding: 15px 15px 15px 45px;
    width: 100%;
    transition: 0.4s;
}
.loginfield:lang(ar) {
    padding: 15px 45px 15px 15px;
}
.loginfield:focus {
    border-color: #004965;
    outline: 0;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.loginfield::-moz-placeholder {
  color: #333436;
  opacity: 1;
}
.loginfield:-ms-input-placeholder {
  color: #333436;
}
.loginfield::-webkit-input-placeholder {
  color: #333436;
}
.otpfield{
    border: 1px solid #E8AD68;
    font-size: 28px;
    color: #333436;
    border-radius: 6px;
    padding: 10px 10px;
    width: 100%;
    transition: 0.4s;
}
.otpfield:focus {
    border-color: #004965;
    outline: 0;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.otpfield::-moz-placeholder {
  color: #E4E6E8;
  opacity: 1;
}
.otpfield:-ms-input-placeholder {
  color: #E4E6E8;
}
.otpfield::-webkit-input-placeholder {
  color: #E4E6E8;
}


/****************************************************************************************************
Textfield & Button css start here
****************************************************************************************************/
.loginbtn {
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    text-align: center;
    line-height: normal;
    background: #004965;
    border-radius: 8px;
    transition:0.4s;
    padding: 8px 15px;
    border: none;
}
.loginbtn:hover, .loginbtn:focus, .loginbtn.focus {
    text-decoration: none;
    background: #003347;
}
.viewallbtn {
    font-size: 14px;
    color: #004965;
    font-weight: 500;
    text-align: center;
    line-height: normal;
    background: #DCEDF2;
    border-radius: 8px;
    transition:0.4s;
    padding: 8px 15px;
    border: solid 1px #004965;
}
.viewallbtn:hover, .viewallbtn:focus, .viewallbtn.focus {
    text-decoration: none;
    color: #fff;
    background: #004965;
    border: solid 1px #004965;
}
.primarybtn {
    color: #fff;
    font-weight: 500;
    text-align: center;
    line-height: normal;
    border: solid 1px #004965;
    background: #004965;
    border-radius:8px;
    transition:0.4s;
}
.primarybtn:hover, .primarybtn:focus, .primarybtn.focus {
	text-decoration: none;
	background:#003347;
    border: solid 1px #003347;
	color: #ffffff;
}
.primarybtnol {
    color: #004965;
    font-weight: 500;
    text-align: center;
    line-height: normal;
    border: solid 1px #004965;
    background: #fff;
    border-radius:8px;
    transition:0.4s;
}
.primarybtnol:hover, .primarybtnol:focus, .primarybtnol.focus {
	text-decoration: none;
	background:#004965;
	color: #fff;
}
.bluebtn {
    color: #fff;
    font-weight: 500;
    text-align: center;
    line-height: normal;
    border: solid 1px #004965;
    background: #004965;
    border-radius:8px;
    transition:0.4s;
}
.bluebtn:hover, .bluebtn:focus, .bluebtn.focus {
	text-decoration: none;
	background:#003347;
    border: solid 1px #003347;
	color: #ffffff;
}
.secondrybtn {
    color: #fff;
    font-weight: 500;
    text-align: center;
    line-height: normal;
    border: solid 1px #D99757;
    background: #D99757;
    border-radius:8px;
    transition:0.4s;
}
.secondrybtn:hover, .secondrybtn:focus, .secondrybtn.focus {
	text-decoration: none;
	background:#b7814d;
    border: solid 1px #b7814d;
	color: #ffffff;
}
.secondrybtnol {
    color: #D99757;
    font-weight: 500;
    text-align: center;
    line-height: normal;
    border: solid 1px #D99757;
    background: #fff;
    border-radius:8px;
    transition:0.4s;
}
.secondrybtnol:hover, .secondrybtnol:focus, .secondrybtnol.focus {
	text-decoration: none;
	background:#D99757;
	color: #fff;
}
.btnsm {
	font-size: 13px;
	padding: 8px 12px;
}
.btnmd {
	font-size: 14px;
	padding: 9px 15px;
}
.btnlg {
	font-size: 15px;
	padding: 12px 20px;
}
.btnsmfullwidth {
	width: 100%;
    font-size: 13px;
    padding: 8px 10px;
}
.btnmdfullwidth {
	width: 100%;
    font-size: 14px;
    padding: 10px 10px;
}
.btnlgfullwidth {
	width: 100%;
    font-size: 15px;
    padding: 14px 10px;
}

@media screen and (max-width : 568px) {

.loginbtn {
    padding: 8px 10px;
}

}
